@echo off

@rem *****************************************
@rem
@rem This sample configuration shows how the driver should be configured 
@rem
@rem *****************************************


@rem *** basic package configuration
@rem Edit the strings according to your needs.
@rem Some of the strings are shown at the user interface.
set VENDOR_NAME="Mettler-Toledo International Inc."
set PRODUCT_NAME="Mettler-Toledo ICS4xx/ICS6xx"

@rem Choose a unique name to be used for all driver files.
@rem !!! No spaces or special characters allowed in DRIVER_NAME_BASE !!!
set DRIVER_NAME_BASE="mtusbser"

@rem *** driver interfaces

@rem !!! Use guidgen.exe to create a fresh GUID !!!
@rem This GUID is used for the PnP notificator and when the driver is opened 
@rem by your application with a GUID instead of a COM port number.
@rem This example GUID works with the demonstration application notifyapp.exe.
@rem If not required leave it empty.
set DRIVER_INTERFACE_GUID="{8AF48286-6B50-4D4E-AEBB-AC9C31025874}"



@rem List of device models supported by the driver package.
@rem Format for INF_VID_PID_x is: VID_xxxx&PID_xxxx, xxxx specifies VID/PID in hex format
@rem For Multi-Interface Devices use: VID_xxxx&PID_xxxx&MI_xx, xx specifies the interface number
@rem INF_VID_PID_x_DESCRIPTION text is shown in Device Manager. 
@rem Make sure these strings are quoted!

set INF_VID_PID_01="VID_0EB8&PID_1010"
set INF_VID_PID_01_DESCRIPTION="METTLER TOLEDO ICS4xx/ICS6xx"

set INF_VID_PID_02=
set INF_VID_PID_02_DESCRIPTION=

set INF_VID_PID_03=
set INF_VID_PID_03_DESCRIPTION=

set INF_VID_PID_04=
set INF_VID_PID_04_DESCRIPTION=

set INF_VID_PID_05=
set INF_VID_PID_05_DESCRIPTION=

set INF_VID_PID_06=
set INF_VID_PID_06_DESCRIPTION=

set INF_VID_PID_07=
set INF_VID_PID_07_DESCRIPTION=

set INF_VID_PID_08=
set INF_VID_PID_08_DESCRIPTION=

set INF_VID_PID_09=
set INF_VID_PID_09_DESCRIPTION=

set INF_VID_PID_10=
set INF_VID_PID_10_DESCRIPTION=

set INF_VID_PID_11=
set INF_VID_PID_11_DESCRIPTION=

set INF_VID_PID_12=
set INF_VID_PID_12_DESCRIPTION=

set INF_VID_PID_13=
set INF_VID_PID_13_DESCRIPTION=

set INF_VID_PID_14=
set INF_VID_PID_14_DESCRIPTION=

set INF_VID_PID_15=
set INF_VID_PID_15_DESCRIPTION=

set INF_VID_PID_16=
set INF_VID_PID_16_DESCRIPTION=

